Can't update Luma 3DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by LordStarkiller, Jun 3, 2017.

  1. LordStarkiller
    OP

    LordStarkiller GBAtemp Regular

    Member
    258
    69
    Jul 22, 2015
    United States
    I keep trying to update Luma on my 3DS but it tells me it cannot find arm9loaderhax.bin even though I already have it on the root of my SD card. Do I need to move it or something?
     
  2. Pyra

    Pyra do we have an official quilava mascot yet?

    Member
    306
    153
    May 7, 2017
    United States
    Ohio, USA
    Hm, weird...

    It might have to do with the fact that Luma no longer supports A9LH (arm9loaderhax.bin), but supports B9S instead (boot.firm)

    Try updating using this guide:

    https://3ds.guide/a9lh-to-b9s

    Sent from my SM-G360T using Tapatalk
     
  3. LordStarkiller
    OP

    LordStarkiller GBAtemp Regular

    Member
    258
    69
    Jul 22, 2015
    United States
    Thanks! I'm now up to date! Problem is I sadly had to get rid of Decrypt9. Is there a .firm version floating around?
     
  4. wolf_

    wolf_ GBAtemp Regular

    Member
    246
    49
    Jan 22, 2012
    United States
    Download the latest
     
  5. Temptress Cerise

    Temptress Cerise Miss Magic~ <3

    Member
    2,181
    1,420
    May 1, 2016
    United States
    Why do you need it? GodMode9 does mostly everything it can.
    If you need a how-to for all the usual basics of it, see here: https://3ds.guide/godmode9-usage

    d0k3 did release a .firm update for Decrypt9, but it's probably it's last, unless a new maintainer takes it up.
    You can download that here: https://github.com/d0k3/Decrypt9WIP/releases/latest